@font-face {
    font-family: 'dosis-bold';
    src: url('https://www.memoritwyst.com/css/fonts/dosis-bold-webfont.woff2') format('woff2'),
        url('https://www.memoritwyst.com/css/fonts/dosis-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dosis-extrabold';
    src: url('https://www.memoritwyst.com/css/fonts/dosis-extrabold-webfont.woff2') format('woff2'),
        url('https://www.memoritwyst.com/css/fonts/dosis-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dosis-extralight';
    src: url('https://www.memoritwyst.com/css/fonts/dosis-extralight-webfont.woff2') format('woff2'),
        url('https://www.memoritwyst.com/css/fonts/dosis-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dosis-light';
    src: url('https://www.memoritwyst.com/css/fonts/dosis-light-webfont.woff2') format('woff2'),
        url('https://www.memoritwyst.com/css/fonts/dosis-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dosis-medium';
    src: url('https://www.memoritwyst.com/css/fonts/dosis-medium-webfont.woff2') format('woff2'),
        url('https://www.memoritwyst.com/css/fonts/dosis-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dosis-regular';
    src: url('https://www.memoritwyst.com/css/fonts/dosis-regular-webfont.woff2') format('woff2'),
        url('https://www.memoritwyst.com/css/fonts/dosis-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dosis-semibold';
    src: url('https://www.memoritwyst.com/css/fonts/dosis-semibold-webfont.woff2') format('woff2'),
        url('https://www.memoritwyst.com/css/fonts/dosis-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #FFE7AD;
}
        
h2,il,ul,a {
    font-family: 'dosis-semibold';
    font-weight:normal;
    font-style:normal;
    color: #3A342E;
}

h1 {
    font-family: 'dosis-bold';
    font-weight:normal;
    font-style:normal;
    color: #3A342E;
    text-align: center;
}

p {
    font-family: 'dosis-medium';
    font-weight:normal;
    font-style:normal;
    color: #3A342E;
}
    


a.button:link, a:visited {
  background-color: #f44336;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.button:hover, a:active {
  background-color: red;
}

.responsive {
    width: 50%;
    max-width: 300px;
    height: auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}